
VIRTUAL CREDIT CARD - Bug #16043

iOS [Treats][Treats CC History] Change date format    ###6581

21 March 2023 05:13 PM - hsulynn pang

Status: Closed Start date: 21 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: 06/09/2023 sample

Expected result: 06 September 2023 sample

History

#1 - 21 March 2023 05:17 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 21 March 2023 05:42 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Closed

tested ok

#3 - 21 March 2023 05:58 PM - hsulynn pang

- Subject changed from iOS [Treats][Treats CC History] Change date format to iOS [Treats][Treats CC History] Change date format    ###6581

- Status changed from Closed to Pending Close

#4 - 24 March 2023 03:35 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

retest.png 416 KB 21 March 2023 hsulynn pang

closed by user.PNG 132 KB 24 March 2023 hsulynn pang
